Author Topic: Electrum-LTC - Lightweight Litecoin Wallet  (Read 112422 times)

Offline condoras

  • Newbie
  • *
  • Posts: 5
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #450 on: December 28, 2015, 11:31:15 AM »
By the way, what is the difference between electrum-ltc-2.6.0.1.exe (sig) and electrum-ltc-setup-2.6.0.1.exe (sig)? :-\

Offline pooler

  • Litecoin Dev Team
  • Jr. Member
  • **
  • Posts: 165
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #451 on: December 28, 2015, 11:34:21 AM »
By the way, what is the difference between electrum-ltc-2.6.0.1.exe (sig) and electrum-ltc-setup-2.6.0.1.exe (sig)? :-\

The former is just the Windows binary, the latter is the installer.

Offline vlx0

  • Newbie
  • *
  • Posts: 9
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #452 on: January 08, 2016, 11:39:07 AM »
I am trying to send litecoins, but the transaction doesn't go through.

I receive this error message: error: {u'message': u'64: non-mandatory-script-verify-flag (No error)', u'code': -26}

I am on ubuntu. I had older version of eletrum-ltc (version <2) and it asked to update it. I updated to 2.3.2.2 and now receive this error message.
I tried to open same wallet through seed on windows machine and received same error message.

Please help

Offline pooler

  • Litecoin Dev Team
  • Jr. Member
  • **
  • Posts: 165
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #453 on: January 08, 2016, 11:43:52 AM »
I am trying to send litecoins, but the transaction doesn't go through.

I receive this error message: error: {u'message': u'64: non-mandatory-script-verify-flag (No error)', u'code': -26}

I am on ubuntu. I had older version of eletrum-ltc (version <2) and it asked to update it. I updated to 2.3.2.2 and now receive this error message.
I tried to open same wallet through seed on windows machine and received same error message.

Please help

Please try with RC 2.6.0.1.

Offline vlx0

  • Newbie
  • *
  • Posts: 9
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #454 on: January 08, 2016, 12:29:08 PM »
Thank you! Its working!!!

Offline GenTarkin

  • Jr. Member
  • **
  • Posts: 94
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #455 on: January 20, 2016, 01:54:02 AM »
Does trezor work w/ this version in windows still?

Offline pooler

  • Litecoin Dev Team
  • Jr. Member
  • **
  • Posts: 165
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #456 on: January 20, 2016, 08:01:06 AM »
Does trezor work w/ this version in windows still?

It should work. If it doesn't, please let me know.

Offline Mr. Jinx

  • Full Member
  • ***
  • Posts: 301
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #457 on: January 20, 2016, 09:06:47 AM »
Trezor works fine for me with 2.3.2.2 and 2.6.0.1 so it should work indeed.
Small glitch with 2.6.0.1: After confirming the transaction on the Trezor, the dialog 'Please Check Trezor Device - Confirm transaction output on Trezor device to continue' stays visible in electrum. Normally it would disappear after the confirmation.

Offline wolverine5pl

  • Newbie
  • *
  • Posts: 17
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #458 on: February 13, 2016, 05:08:58 PM »
Hello to all,
I have a problem with my Electrum-LTC Wallet.
I am trying to send an amount from 0.1 LTC to 0.3 LTC but each time i try pop up an error window saying...
"Your client produced a transaction that is not accepted by the Litecoin network any more.(!) Please upgrade to Electrum 2.5.1 or newer"
What is happening? :-\
Can anyone help me?
Thank you!
Had same problem. then updated to latest version 2.6.0.1 and.... my transaction is pending (unconfirmed) :( how to fix it??
Never mind. was taking time. always got worried:P

Offline pooler

  • Litecoin Dev Team
  • Jr. Member
  • **
  • Posts: 165
Re: Electrum-LTC - Lightweight Litecoin Wallet
« Reply #459 on: February 13, 2016, 05:33:36 PM »
Hello to all,
I have a problem with my Electrum-LTC Wallet.
I am trying to send an amount from 0.1 LTC to 0.3 LTC but each time i try pop up an error window saying...
"Your client produced a transaction that is not accepted by the Litecoin network any more.(!) Please upgrade to Electrum 2.5.1 or newer"
What is happening? :-\
Can anyone help me?
Thank you!
Had same problem. then updated to latest version 2.6.0.1 and.... my transaction is pending (unconfirmed) :( how to fix it??
Never mind. was taking time. always got worried:P

Transactions created by older versions of Electrum-LTC after the Litecoin soft fork may never confirm. The easy fix is to restore your wallet to a new file using your seed. The invalid transaction should not be restored, and you'll be able to make a new one. (If you want to be 100% safe, though, move all your funds to a newly generated wallet first. See here)

Offline pooler

  • Litecoin Dev Team
  • Jr. Member
  • **
  • Posts: 165